Bug 1212462 - R-3.2.0 is available
Summary: R-3.2.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: R
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-16 13:15 UTC by Upstream Release Monitoring
Modified: 2015-06-21 00:14 UTC (History)
1 user (show)

Fixed In Version: rkward-0.6.3-2.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-05-12 20:39:39 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 3.2.0 (#1212462) (958 bytes, text/x-diff)
2015-04-16 13:16 UTC, Upstream Release Monitoring
no flags Details

Description Upstream Release Monitoring 2015-04-16 13:15:06 UTC
Latest upstream release: 3.2.0
Current version/release in rawhide: 3.1.3-1.fc23
URL: http://cran.rstudio.com/banner.shtml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-04-16 13:16:09 UTC
Created attachment 1015210 [details]
[patch] Update to 3.2.0 (#1212462)

Comment 2 Upstream Release Monitoring 2015-04-16 13:35:41 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9493158

Comment 3 Upstream Release Monitoring 2015-04-30 16:24:52 UTC
spot's R-3.2.0-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=632237

Comment 4 Fedora Update System 2015-04-30 20:53:59 UTC
R-3.2.0-1.fc21,rpy-2.5.6-4.fc21,rkward-0.6.3-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/R-3.2.0-1.fc21,rpy-2.5.6-4.fc21,rkward-0.6.3-2.fc21

Comment 5 Fedora Update System 2015-04-30 20:54:05 UTC
R-3.2.0-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/R-3.2.0-2.el6

Comment 6 Fedora Update System 2015-04-30 20:54:15 UTC
R-3.2.0-1.fc20,rpy-2.3.10-5.fc20,rkward-0.6.1-13.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/R-3.2.0-1.fc20,rpy-2.3.10-5.fc20,rkward-0.6.1-13.fc20

Comment 7 Fedora Update System 2015-04-30 20:54:23 UTC
R-3.2.0-1.fc22,rpy-2.5.6-4.fc22,rkward-0.6.3-2.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/R-3.2.0-1.fc22,rpy-2.5.6-4.fc22,rkward-0.6.3-2.fc22

Comment 8 Fedora Update System 2015-04-30 20:54:30 UTC
R-3.2.0-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/R-3.2.0-2.el5

Comment 9 Fedora Update System 2015-04-30 20:54:36 UTC
R-3.2.0-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/R-3.2.0-1.el7

Comment 10 Fedora Update System 2015-05-01 19:40:27 UTC
Package R-3.2.0-2.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing R-3.2.0-2.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-6091/R-3.2.0-2.el5
then log in and leave karma (feedback).

Comment 11 Upstream Release Monitoring 2015-05-04 13:39:43 UTC
sharkcz's R-3.2.0-2.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=634620

Comment 12 Fedora Update System 2015-05-05 06:41:15 UTC
R-3.2.0-2.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/R-3.2.0-2.el7

Comment 13 Fedora Update System 2015-05-05 06:41:22 UTC
R-3.2.0-2.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/R-3.2.0-2.fc22

Comment 14 Fedora Update System 2015-05-05 06:41:29 UTC
R-3.2.0-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/R-3.2.0-2.fc20

Comment 15 Fedora Update System 2015-05-05 06:42:38 UTC
R-3.2.0-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/R-3.2.0-2.fc21

Comment 16 Fedora Update System 2015-05-12 20:39:39 UTC
R-3.2.0-1.fc21, rkward-0.6.3-2.fc21, rpy-2.5.6-4.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2015-05-12 20:40:00 UTC
R-3.2.0-1.fc20, rkward-0.6.1-13.fc20, rpy-2.3.10-5.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2015-05-22 17:57:15 UTC
R-3.2.0-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2015-05-22 17:57:20 UTC
R-3.2.0-2.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2015-05-26 03:36:31 UTC
R-3.2.0-2.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2015-05-26 21:26:16 UTC
R-3.2.0-2.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2015-05-26 21:27:28 UTC
R-3.2.0-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2015-06-04 15:54:33 UTC
R-3.2.0-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2015-06-21 00:14:06 UTC
rkward-0.6.3-2.fc22, rpy-2.5.6-4.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.